北京森润达-被复线远传
ACC3010E规格说明和桥接功能☆ATM☆ATMCelloverSHDSL,被复线远传,AAL5☆支持UBR&CBR&VBR-nrt☆支持8个PVCs☆支持OAMF4/F5loopbackACC3010能够自动侦测线路支持速率、自动根据线路品质来调整设备的发送功率,被复线远传,也可以根据不同用户的需求来设定设备速率,使运营商的资源得到有效的管理。桥接功能☆透明桥(IEEE802.1D)☆生成树协议(IEEE802.1D)☆支持IP和PPPoE功能设备接口及物理特征(一)传输速率:以太网模式:128Kbps~2048Kbps速率自适应E1接口模式:2048Kbps固定传输距离:(TGE-706轻型被复线)5km时2M带宽,7km时1M带宽,被复线远传优势,***远传12km线路接口:被复线压线柱接口,线对数:一线对业务接口:配置1:75Ω非平衡E1接口,被复线远传厂家,符合ITU-TG.703标准配置2:10M/100M以太网接口可根据用户要求提供2路话音接口电源:DC9V或AC220V整机尺寸:1U机箱:430mm×45mm×250mm(宽×高×深)台式式设备:195mm×36mm×140mm(宽×高×深)话路口:可以设置自动号、***、内部分机等多种模式ACC3010E产品参数(四)指示灯?General:PWR?WAN:LNK,ACT?LAN:100M/ACT,ALMAAL5封装?VCmultiplexing和SNAP/LLC?EthernetoverATM(RFC2684/1483)?PPPoverATM(RFC2364)?ClassicalIPoverATM(RFC1577)北京森润达-被复线远传由北京森润达世纪信息技术有限公司提供。北京森润达-被复线远传是北京森润达世纪信息技术有限公司今年新升级推出的,以上图片仅供参考,请您拨打本页面或图片上的联系电话,索取联系人:苏经理。同时本公司还是从事分布式矩阵,矩阵,坐席系统的厂家,欢迎来电咨询。)